> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :notebook: A suffix variable:
  - [+ val1 +]
  - [+ val2 +]
- :open_file_folder: dynval1
  - :open_file_folder: dynval1
    - :notebook: A dynamic variable: [+ null +]
    - :notebook: A variable calculated:
      - [+ null +]
      - [+ null +]
  - :open_file_folder: dynval2
    - :notebook: A dynamic variable: [+ null +]
    - :notebook: A variable calculated:
      - [+ null +]
      - [+ null +]
- :open_file_folder: dynval2
  - :open_file_folder: dynval1
    - :notebook: A dynamic variable: [+ null +]
    - :notebook: A variable calculated:
      - [+ null +]
      - [+ null +]
  - :open_file_folder: dynval2
    - :notebook: A dynamic variable: [+ null +]
    - :notebook: A variable calculated:
      - [+ null +]
      - [+ null +]
